﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenStudentRegister
{
    class Student
    {
        private string FirstName { get; set; }
        private string LastName { get; set; }
        private string Address { get; set; }
        private string Email { get; set; }
        private string Phone { get; set; }
        private DateTime DOB { get; set; }
        private DateTime DOA { get; set; }
        private string ChoiceOfStudy { get; set; }
        private int KnowledgeLevel { get; set; }
        private byte[] Photo { get; set; }

        public Student(string firstName, string lastName, string address,
                       string email, string phone, DateTime dob, DateTime doa,
                       string choiceOfStudy, int knowledgeLevel, byte[] photo)
        {
            this.FirstName = firstName;
            this.LastName = lastName;
            this.Address = address;
            this.Email = email;
            this.Phone = phone;
            this.DOB = dob;
            this.DOA = doa;
            this.ChoiceOfStudy = choiceOfStudy;
            this.KnowledgeLevel = knowledgeLevel;
            this.Photo = photo;
        }
    }
}
